<?php
/**
 * @package Legacy
 * @version $Id: BlockInstallFilterForm.class.php,v 1.1.2.2 2006/10/14 16:03:56 minahito Exp $
 */

if (!defined('XOOPS_ROOT_PATH')) exit();

require_once XOOPS_MODULE_PATH . "/legacy/admin/forms/BlockFilterForm.class.php";

class Legacy_BlockInstallFilterForm extends Legacy_BlockFilterForm
{
	function _getVisible()
	{
		return 0;
	}
}

?>
